gr::lte::pss_calculator_vcm_impl Class Reference

`#include <pss_calculator_vcm_impl.h>`

Inheritance diagram for gr::lte::pss_calculator_vcm_impl:
[legend]

## Public Member Functions

| pss_calculator_vcm_impl (int fftl, std::string &name)
| ~pss_calculator_vcm_impl ()
int | work (int noutput_items, gr_vector_const_void_star &input_items, gr_vector_void_star &output_items)

## Additional Inherited Members

Public Types inherited from gr::lte::pss_calculator_vcm
typedef boost::shared_ptr< pss_calculator_vcm > | sptr
Static Public Member Functions inherited from gr::lte::pss_calculator_vcm
static sptr | make (int fftl, std::string name="pss_calculator_vcm")
| Return a shared_ptr to a new instance of lte::pss_calculator_vcm.

## Constructor & Destructor Documentation

## pss_calculator_vcm_impl()

gr::lte::pss_calculator_vcm_impl::pss_calculator_vcm_impl | ( | int | fftl,
|  | std::string & | name )

## ~pss_calculator_vcm_impl()

gr::lte::pss_calculator_vcm_impl::~pss_calculator_vcm_impl | ( |  | ) |

## Member Function Documentation

## work()

int gr::lte::pss_calculator_vcm_impl::work | ( | int | noutput_items,
|  | gr_vector_const_void_star & | input_items,
|  | gr_vector_void_star & | output_items )

The documentation for this class was generated from the following file:

- pss_calculator_vcm_impl.h